GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-cz.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-cz.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_imanconnector:
        imanEndpoint: 'https://iman.al-ko.com:8443/iman/'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-cz.servicesare.cool/registrierung-welcome/'
    shop_nanny_search:
        sncSearchChannel: ALKOStageCzech
        sncSearchConfigFirstChannel: ALKOStageCzech
        sncSearchConfigSecondChannel: ALKOStageCzech
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
    molliepayment:
        sMollieMode: test
    oepaypal:
        blOEPayPalSandboxMode: '1'
        sOEPayPalPassword: JMWERXHTNFXUN7A4
        sOEPayPalSandboxPassword: GP57E5NB7FEHYWU8
        sOEPayPalSandboxSignature: AdD.evllf1vyKV3FfB1GVu4-wywWAipaionI9kf-uXFJUiuwL6yMKiQY
        sOEPayPalSandboxUserEmail: alko.garden.testing@gmail.com
        sOEPayPalSandboxUsername: alko.garden.testing_api1.gmail.com
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: onlineshop.cz@al-ko.com
    OXORDEREMAIL: onlineshop.cz@al-ko.com
    OXOWNEREMAIL: onlineshop.cz@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-staging-shop-cz.servicesare.cool
